---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-tiny-vm-gcp
name: alpine-3.20.3-x86_64-bios-tiny-r1
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '1'
version: '3.20'
built: '2024-12-09T18:13:31.505230'
uploaded: '2024-12-09T19:23:49.697622'
signed: '2024-12-09T19:24:00.180581'
released: '2024-12-09T19:24:15.329000'
artifacts:
metadata_updated: '2024-12-09T19:24:15.329378'
